<?php
$this->breadcrumbs=array(
	'Candidato Capacidads'=>array('index'),
	$model->id,
);

$this->menu=array(
	array('label'=>'List CandidatoCapacidad', 'url'=>array('index')),
	array('label'=>'Create CandidatoCapacidad', 'url'=>array('create')),
	array('label'=>'Update CandidatoCapacidad', 'url'=>array('update', 'id'=>$model->id)),
	array('label'=>'Delete CandidatoCapacidad', 'url'=>'#', 'linkOptions'=>array('submit'=>array('delete','id'=>$model->id),'confirm'=>'Are you sure you want to delete this item?')),
	array('label'=>'Manage CandidatoCapacidad', 'url'=>array('admin')),
);
?>

<h1>View CandidatoCapacidad #<?php echo $model->id; ?></h1>

<?php $this->widget('zii.widgets.CDetailView', array(
	'data'=>$model,
	'attributes'=>array(
		'id',
		'candidato_id',
		'perfil_tecnico_id',
		'meses_perfil_tecnico',
		'observaciones',
	),
)); ?>
